h1,
h2,
h3 {
  font-family: $heading-font-family;
  font-weight: $heading-font-weight;
  line-height: 1.3em;
  margin: 0 0 15px;
  text-align: center;
  text-transform: uppercase;
}

h1 {
  font-family: $heading1-font-family;
  font-size: 42px;
  font-weight: $heading1-font-weight;

  @include sm {
    font-size: 48px;
  }

  @include md {
    font-size: 72px;
  }

  @include lg {
    font-size: 92px;
  }

  @include xl {
    font-size: 120px;
  }
}

h2 {
  font-size: 32px;

  @include md {
    font-size: 42px;
  }
}

h3 {
  font-size: 24px;

  @include md {
    font-size: 32px;
  }
}
